.jfb-selector-nav > div {
  display: flex;
  flex-wrap: wrap;
}
.jfb-selector-nav a {
  padding: 5px 10px;
  color: #51BF23;
}
.jfb-selector-nav a.active {
  color: #1E1E1E;
}

.jfb-table {
  font-size: 12px;
}
.jfb-table td, .jfb-table th {
  vertical-align: middle;
  padding: 10px 2px;
}
.jfb-table td input, .jfb-table td .input-group-text, .jfb-table th input, .jfb-table th .input-group-text {
  font-size: 12px;
}
.jfb-table .buttons .btn-sm {
  font-size: 12px;
}
.jfb-table .small-width {
  width: 60px;
}
.jfb-table .medium-width {
  width: 100px;
}
.jfb-table .jfb-img-td {
  width: 40px;
}
.jfb-table .jfb-img-td img {
  width: 100%;
  height: auto;
}
.jfb-table .jfb-nowrap {
  white-space: nowrap;
}
.jfb-table .price-change-all, .jfb-table .compare-price-change-all {
  position: relative;
}
.jfb-table .price-change-all .change-input, .jfb-table .compare-price-change-all .change-input {
  position: absolute;
  display: none;
  flex-direction: column;
  left: 0;
  top: -25px;
  padding: 5px;
  background: white;
  box-shadow: 0 0 5px #aaa;
  z-index: 2;
}
.jfb-table .price-change-all .change-input .input, .jfb-table .compare-price-change-all .change-input .input {
  margin-bottom: 5px;
}
.jfb-table .price-change-all .change-input .buttons button, .jfb-table .compare-price-change-all .change-input .buttons button {
  font-size: 12px;
}